.popup-menu {
    display: none;
    position: absolute;
    min-width: 60px;

    background: rgba(255,255,255,.97);
    backdrop-filter: blur(8px);

    border-radius: 10px;
    box-shadow:
        0 12px 30px rgba(0,0,0,.15),
        0 3px 8px rgba(0,0,0,.08);

    overflow: hidden;
    z-index: 1000;
}

.popup-menu a {
    display: block;
    padding: 6px 9px;
    color: #333;
    text-decoration: none;
    transition: background .15s;
}

.popup-menu a:hover {
    background: #7AC593;
}

